{% extends 'base.html.twig' %}

{% block title %}Historique{% endblock %}

{% block body %}


{% include 'partials/_navbar.html.twig' %}
<div class="container">
    <div class="row">
        <div class="col-2">

        </div>
        <div class="col-10">
            <table class="table">
                <thead>

                    <tr>

                        <th>Libelé</th>
                        <th>Ligne</th>
                        <th>Date et heure</th>

                    </tr>
                </thead>
                <tbody>
                    {% for screen in screens %}

                    <tr>

                        <td><a href="{{ path('app_screen_show', {'id': screen.id}) }}">{{ screen.title }}</a></td>
                        <td>{{ screen.nomcourtligne }}</td>
                        <td>{{ screen.screenDate ? screen.screenDate|date('d-M-Y H:i:s') : '' }}</td>

                    </tr>

                    {% else %}
                    <tr>
                        <td colspan="4">no records found</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>

        </div>

    </div>
</div>

{% endblock %}